.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7e72c36e-2432-0613-5cc4-c31481ffcdea {
margin-top: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-b843ea0f-0504-f0ce-3807-0628e86c0853 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-89bf14dc-390d-1533-86cc-a36ad58178cf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-51fc70d2-0cf0-bc97-82da-3cd25560b729 {
margin-bottom: 3rem !important;
}
.lfr-layout-structure-item-c1d8cc23-9d82-a9f6-ce7e-bae4e6fedfd8 {
margin-top: 2rem !important;
text-align: justify !important;
}
.lfr-layout-structure-item-432c81b8-8369-44b3-5db5-3725eca0023f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ce489696-c3b3-d605-a749-4d8b7cc538ee {
margin-bottom: var(--spacer-5,3rem) !important;
}
